### Method

# Gtk Gestureis_grouped_with

#### Declaration [src]

    gboolean
    gtk_gesture_is_grouped_with (
      GtkGesture* gesture,
      GtkGesture* other
    )

#### Description [src]

Returns `TRUE` if both gestures pertain to the same group.

#### Parameters

`other`

  Type: `GtkGesture`

  Another `GtkGesture`

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

Whether the gestures are grouped.